@font-face {
    font-family: FontL;
    src: url("../OpenSans-Light.ttf");
    font-display: swap;
}
@font-face {
    font-family: FontB;
    src: url("../OpenSans-Regular.ttf");
    font-display: swap;
}
@font-face {
    font-family: FontM;
    src: url("../Merriweather-Regular.ttf");
    font-display: swap;
}
* {
font-family: FontL;
font-size: 15px;
line-height: 1.5;
}
body {
	background-size: 700px 700px;
}
p a {
	color: #555;
}
.Burger {
	display: none;
}
.FBW {
    text-align: center;
}
.Umbau {
	position: absolute;
	left: 30px;
	bottom: 30px;
	width: 200px;
	height: 200px;
	z-index: 10;
	opacity: 0;
	animation: UmbauAni;
	animation-delay: 900ms;
	animation-direction: normal;
	animation-duration: 500ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(200px);
}
@keyframes UmbauAni {
	0% {opacity: 0;transform: translateY(200px);}
	100% {opacity: 1;transform: translateY(0px);}
}
.Umbau img {
	display: block;
	width: 100%;
}
.Navigation ul {
	display: none;
	position: absolute;
}
.Navigation {
	list-style: none;
}
.Navigation li {
	display: inline-block;
	margin-right: 15px;
	position: relative;
}
.Navigation li:hover ul {
	display: block;
}
.Header, .HeaderBg {
	position: fixed;
	color: #FFF;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	padding-top: 35px;
	z-index: 50;
	background-image: none;
}
.Header .MB {	
	padding-left: 60px;
	padding-right: 60px;
}
.HeaderBg {
	top: 0px;
	opacity: 1;background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,0.006039915966386533) 0%, rgba(255,255,255,0.4990371148459384) 56%);
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}
.HeaderBgF {
	background-color: rgba(255,255,255,1);
	opacity: 1;
	-webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
}
.Header .MB {
	text-align: right;
}
.Header a {
	color: #000;
	text-decoration: none;
	font-size: 15px;
    font-family: FontB;
	letter-spacing: 0px;
	padding:0px;
	margin-left: 5px;
	position: relative;
	display: inline-block;
}
.Header a div {
	display: block;
	width: 0px;
	height: 1px;
	background-color: #1D8350;
	position: absolute;
	left: 0px;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.Header a:hover div, .NavAktiv div {	
	width: 100%!important;
}
.Logo {
	position: fixed;
	left: 50%;
	width: 250px;
	z-index: 60;
	top: 20px;
	margin-left: -575px;
}
.Logo img {
	display: block;
	width: 100%;
}
.Photos {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	height: 100%!important;
	width: 100%!important;
}
.BodySmall .Photos {
	height: 70%!important;
}
.PhotoDiv {
	position: absolute;
	z-index: 0;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
}
.PhotoDiv .MB {
	height: 100%;
}
.Photos .Overlay {
	position: absolute;
	left: 0px;
	z-index: 10;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255,255,255,0.4);
}
.BodySmall .Photos .Overlay {
	display: none!important;
}
.Photos .Overlay .Box {
	width: 80%;
	align-items: center;
	max-width:800px;
	margin: auto;
	border: 0px solid #FFF;
}
.Photos .Overlay div div:nth-child(1) {
	color: #111;
	text-align: center;
	width: 100%;
	font-size: 64px;
	font-family: grafolita-script, sans-serif;
	font-weight: 700;
	font-style: normal;
	animation: T1Ani;
	animation-delay: 800ms;
	animation-direction: normal;
	animation-duration: 700ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(-20px);
	opacity: 0;
	line-height: 1;
}
.Photos .Overlay div div:nth-child(1) img {
	display: inline-block;
	width: 70px;
}
@keyframes T1Ani {
	0% {transform: translateY(-20px); opacity: 0;}
	100% {transform: translateY(0px); opacity: 1;}
}
.Photos .Overlay div div:nth-child(2) strong {
	font-size: 28px;
}
.Photos .Overlay div div:nth-child(2) {
	color: #7E1724;
	text-align: center;
	font-family: grafolita-script, sans-serif;
	font-size: 48px;
	font-weight: bold;
	max-width: 700px;
	margin: auto;
	animation: T2Ani;
	animation-delay: 1000ms;
	animation-direction: normal;
	animation-duration:500ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(20px);
	opacity: 0;
}
@keyframes T2Ani {
	0% {transform: translateY(20px); opacity: 0;}
	100% {transform: translateY(0px); opacity: 1;}
}
.FADEINNOW {
	opacity: 1!important;
}
.Content {
	top: 100%;
	position: absolute;
	left: 0px;
	background-color: #FFF;
	width: 100%;
}
.BodySmall .Content {
	top: 70%;
}
.Footer {
	background-color: #7E1724;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 0px;
}
.Footer p {
	color: #FFF;
}
.MMap {
	margin-top: 0px;
	position: relative;
}
.MMap .over {
	display: flex;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 10;
	background-color: rgba(255,255,255,0.7);
	align-items: center;
	justify-content: center;
	pointer-events: none;
}
.MMap img {
	display: block;
	width: 100%;
}
.MMap .over .c {
	text-align: center;
}
.MMap .over .c div:nth-child(1) {
	font-size: 40px;
	font-family: grafolita-script, sans-serif;
	color: #1D8350;
}
.MMap .over .c div:nth-child(2) {
	font-size: 16px;
	color: #7E1724;
}
.MBildergalerie {
}
.MBildergalerie .gg div {
	width: 100%;
	max-width: 300px;
	margin: 5px;
}
.MBildergalerie img {
	width: 100%;
	display: block;
}
.MBildergalerie .Cat {
	display: block;
	background-color: #7E1724;
	color: #FFF;
	text-decoration: none;
	padding: 10px 20px;
	margin-top: 10px;
}
.MBildergalerie .bilder {
	display: none;
	padding: 10px;
}
.MBildergalerie .gg {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.Footer * {	
	font-size: 14px;
}
.Footer img {
	width: 60px;
}
.Footer .grid {
	align-items: center;
}
.Footer a {
	color: #FFF;text-decoration: none;
}
.Footer .grid_4:nth-child(2) {
	text-align: center;
}
.Footer .grid_4:nth-child(3) {
	text-align: right;
}


.M1Photo img, .M3Photo img,.M2Photo img {
	display: block;
	width: 100%;
}
.M2Photo {
	display: flex;
	align-self: center;
	justify-content: center;
}
.M2Photo picture {
	width: 50%;
	margin: 10px;
}
.M3Photo picture:nth-child(3n+1) {
	position: relative;
	transform: translateX(40px) translateY(40px);
}
.M3Photo picture:nth-child(3n+3) {
	position: relative;
	transform: translateX(-40px) translateY(40px);
}
.M3Photo {
	display: flex;
	margin-top:40px;
	margin-bottom: 120px;
}
.M3Photo picture {
	margin: 0px;
	border: 8px solid #FFF;
	-webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
}
h1,h2,h3,h4 {
	font-size: 60px;
	color: #7E1724;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1;
	text-align: center;
	font-family: grafolita-script, sans-serif;
}
h1 {
	margin-bottom: 10px;
}
h2 {
	color: #1D8350;
	margin-bottom: 0px;
}
h2,h3 {
	font-size: 26px;
	font-weight: lighter;
}
h3 {
	text-align: left;
}
h4 {
	color: #1D8350;
	text-align: left;
	font-size: 30px;
	margin-bottom: 15px;
}
p {
	color: #333;
	text-align: center;
	margin: auto;
	line-height: 1.5;
}
.MBS ul {
	margin-left: 20px;
}
.MAbstand1 {
	display: block;
	height: 60px;
}
.MBG1 {
	background-color: #EFEFEF;
	padding-top: 70px;
	padding-bottom: 70px;
}
.MBG1 * {
}
.MGetraenkekarte img {
	display: block;
	width: 100%;
}
.MGetraenkekarte .grid_8 {
	padding-left: 40px;
	text-align: center;
}
.ButtonW, .Button {
	display: inline-block;
	background-color: #FFF;
	color: #333!important;
	padding: 10px 15px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
}
.MTL p {
	text-align: left!important;
}
.Button {
	background-color: #7E1724;
	color: #FFF!important;
}
.MKontaktbox div, .MKontaktbox * {
	text-align: left;
}
.Popup {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,.8);
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.PopupF {
	pointer-events: inherit;
	opacity: 1;
}
.Popup .c {
	background-color: #FFF;
	padding: 30px;
	width: 90%;
	overflow-y: auto;
	height: auto;
	max-width: 500px;
	max-height: 700px;
	position: relative;
}
.Popup p {
	text-align: center;
}
.Popup p strong {
    font-size: 20px;
}
.Popup .Close {
	position: absolute;
	right: 20px;
	top: 20px;
	color: #999;
    font-family: FontB;
	cursor: pointer;
}
.TMeldung {
	padding: 20px;
	border: 1px solid #7E1724;
}
.MAuswahl img {
	width: 100%;
	display: block;
}
.MAuswahl .text {
	background-color: #FFF;
	padding: 20px;
}
.MAuswahl * {
	text-align: center;
}
.MAuswahl .grid_4 {
	margin: 20px;
}
.MAuswahl .grid_4:nth-child(1) {
	transform: translateY(30px);
}
.MAuswahl .grid_4:nth-child(3) {
	transform: translateY(30px);
}
.MAuswahl .photo {
	position: relative;	
}
.MAuswahl .rahmen {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url(../img/rahmen.png);
	background-size: 100% 100%;
}
.MPLTR img {
	display: block;
	width: 100%;
}
.MPLTR .grid_4 {
	color: #999;
	font-size: 11px;
}
.MButton {
	text-align: center;
}

.MPLTR .grid_4 {
	padding-right: 40px;
}
.MPLTR .grid_8 p, .MPLTR h3 {
	text-align: left;
}

.News {
	position: fixed;
	bottom: 0px;
	z-index: 100;
	left: 50%;
	width: 180px;
	padding: 10px;
	margin-left: -90px;
	text-align: center;
	background-color: #7E1724;
	color: #FFF;
	cursor: pointer;
}
.NewsPopup {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 101;
	background-color: rgba(0,0,0,0.8);
	display: flex;
	align-items: center;
	justify-content: center;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.NewsPopupF {
	pointer-events: inherit!important;
	opacity: 1!important;
}
.NewsPopup .c {
	background-color: #FFF;
	padding: 20px;
	width: 90%;
	max-width: 600px;
	overflow-y: scroll;
	max-height: 70%;
	position: relative;
}
.NewsPopup h3 {
	text-align: center;
}
.NewsPopup .l {
	display: block;
	margin-top: 20px;
	margin-bottom: 20px;
	height: 1px;
	background-color: #EFEFEF;
}
.NewsPopup .l:last-child {
	display: none;
}
.NewsPopup a {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 40px;
	text-align: center;
	padding: 10px;
	color: #FFF;
	text-decoration: none;
    font-family: FontB;
	background-color: #000;
}
.Ankuender {
    background-color: #7E1724;
    color: #FFF;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 50px;
    text-align: center;
}
.Ankuender * {
    color: #FFF;
    text-align: center;
}
@media (max-width: 1300px) {
	.Logo {
		margin-left: 0px;
		left: 20px;
	}
	.Navigation {
		position: fixed;
		right: 20px;
	}
	.Header a {
		margin-left: 10px;
	}
}
@media (max-width: 1240px) {
	.Navigation li {
		display: block;
		text-align: center;
	}
	.Navigation {
		position: relative;
		right: inherit;
	}
	.Header .MB {
		position: fixed;
		text-align: center;
		left: 0px;
		opacity: 0;
		pointer-events: none;
		top: 0px;
		right: 0px;
		bottom: 0px;
		z-index: 100;
		background-color: rgba(255,255,255,.9);
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.Header .NavigationF {
		opacity: 1!important;
		pointer-events: inherit!important;
	}
	.Header a {
		color: #666;
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 18px;
    font-family: FontB;
	}
	.Header a div {
		display: none;
	}
	.Burger {
		display: block!important;
	}
}
@media (max-width: 1020px) {
	
	.Footer .grid {
		flex-wrap: wrap;
	}
	.Footer .grid_4 {
		width: 100%;
		text-align: center!important;
		padding-bottom: 10px;
	}
	.Footer .grid_4 div {
		text-align: center!important;
	}
}
@media (max-width: 900px) {
	.MAuswahl .grid_4 {
		margin: 5px;
	}
}
@media (max-width: 700px) {
	.MAuswahl .grid_4 {
		margin: 0px;
		width: 100%;
		margin-bottom: 30px;
		transform: translateY(0px)!important;
	}
	.grid {
		flex-wrap: wrap;
	}.MPLTR .grid_4 {
		width: 100%;
		padding-right: 0px;
		padding-bottom: 30px;
	}
	.MPLTR .grid_8 {
		width: 100%;
	}
	.BodySmall .Photos {
		height: 40%!important;
	}
	.BodySmall  .Content {
		top: 40%!important;
	}
	h1 {
		font-size: 45px;
	}
	.Photos .Overlay div div:nth-child(1) {
		font-size: 45px;
	}
	.Photos .Overlay div div:nth-child(2) {
		font-size: 20px;
	}
	.Logo {
		width: 200px;
		top: 10px;
	}
	.Header, .HeaderBg {
		height: 70px;
	}
	.M2Photo picture {
		width: 100%;
	}
	.M2Photo {
		display: block;
	}
	.Umbau {
		bottom: 10px;
		left: 10px;
		width: 150px;
		height: 150px;
	}
	.MMap {
		min-height: 200px;
		overflow: hidden;
	}
	.MMap img {
		width: 250%;
	}
}